Loading...
Searching...
No Matches
exception-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::exception.

Go to the source code of this file.

## Classes

class | mongocxx::exception
| Base class for all exceptions thrown by the mongocxx library unless otherwise specified. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.